lapacke_cgesvd.c(3)

NAME
lapacke_cgesvd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgesvd (int matrix_layout, char jobu, char jobvt, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, float *s, lapack_complex_float *u, lapack_int ldu, lapack_complex_float *vt, lapack_int ldvt, float *superb)

Function Documentation

  lapack_int LAPACKE_cgesvd (int matrix_layout, char jobu, char jobvt, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, float * s, lapack_complex_float * u, lapack_int ldu, lapack_complex_float * vt, lapack_int ldvt, float * superb)

Definition at line 36 of file lapacke_cgesvd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.